## rust-rayon 1.0.3

=== debian/changelog ===
rust-rayon (1.0.3-1) unstable; urgency=medium

  * Package rayon 1.0.3 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 03 Dec 2018 08:08:48 +0100

rust-rayon (1.0.2-1) unstable; urgency=medium

  * Package rayon 1.0.2 from crates.io using debcargo 2.2.7

  [ Wolfgang Silbermayr ]
  * Package rayon 1.0.2 from crates.io using debcargo 2.2.6
    (Closes: #908366)

 -- kpcyrd <git@rxv.cc>  Thu, 11 Oct 2018 22:34:02 -0700
