=== debian/control ===
Source: rust-rayon
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-deque-0.6+default-dev (>= 0.6.1-~~) <!nocheck>,
 librust-either-1-dev <!nocheck>,
 librust-rayon-core-1+default-dev (>= 1.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rayon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rayon

Package: librust-rayon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-deque-0.6+default-dev (>= 0.6.1-~~),
 librust-either-1-dev,
 librust-rayon-core-1+default-dev (>= 1.4-~~)
Provides:
 librust-rayon+default-dev (= ${binary:Version}),
 librust-rayon-1-dev (= ${binary:Version}),
 librust-rayon-1+default-dev (= ${binary:Version}),
 librust-rayon-1.0-dev (= ${binary:Version}),
 librust-rayon-1.0+default-dev (= ${binary:Version}),
 librust-rayon-1.0.3-dev (= ${binary:Version}),
 librust-rayon-1.0.3+default-dev (= ${binary:Version})
Description: Simple work-stealing parallelism for Rust - Rust source code
 This package contains the source for the Rust rayon crate, packaged by debcargo
 for use with cargo and dh-cargo.
