## rust-rayon 1.1.0

=== debian/changelog ===
rust-rayon (1.1.0-2) unstable; urgency=medium

  * Update the package to build with more recent version of crossbeam-deque

 -- kpcyrd <git@rxv.cc>  Mon, 22 Jul 2019 17:09:15 +0000

rust-rayon (1.1.0-1) unstable; urgency=medium

  * Package rayon 1.1.0 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 14 Jul 2019 09:57:44 +0200
