=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rayon 1.1.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-docopt-1+default-dev, librust-lazy-static-1+default-dev, librust-rand-0.6+default-dev, librust-rand-xorshift-0.1+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rayon 1.1.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-docopt-1+default-dev, librust-lazy-static-1+default-dev, librust-rand-0.6+default-dev, librust-rand-xorshift-0.1+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-rayon-dev
Restrictions: allow-stderr, skip-not-installable
