## rust-rayon 1.4.1

=== debian/changelog ===
rust-rayon (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package rayon 1.4.1 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Jan 2022 11:11:14 +0000
