## rust-rayon 1.5.3

=== debian/changelog ===
rust-rayon (1.5.3-1) unstable; urgency=medium

  * Team upload.
  * Package rayon 1.5.3 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 21 May 2022 16:09:12 -0400
