=== debian/control ===
Source: rust-rayon
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-autocfg-1+default-dev <!nocheck>,
 librust-crossbeam-deque-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
 librust-either-1-dev <!nocheck>,
 librust-rayon-core-1+default-dev (>= 1.9.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rayon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rayon
Rules-Requires-Root: no

Package: librust-rayon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-autocfg-1+default-dev,
 librust-crossbeam-deque-0.8+default-dev (>= 0.8.1-~~),
 librust-either-1-dev,
 librust-rayon-core-1+default-dev (>= 1.9.2-~~)
Provides:
 librust-rayon+default-dev (= ${binary:Version}),
 librust-rayon-1-dev (= ${binary:Version}),
 librust-rayon-1+default-dev (= ${binary:Version}),
 librust-rayon-1.5-dev (= ${binary:Version}),
 librust-rayon-1.5+default-dev (= ${binary:Version}),
 librust-rayon-1.5.3-dev (= ${binary:Version}),
 librust-rayon-1.5.3+default-dev (= ${binary:Version})
Description: Simple work-stealing parallelism for Rust - Rust source code
 This package contains the source for the Rust rayon crate, packaged by debcargo
 for use with cargo and dh-cargo.
