=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rayon 1.5.3 --all-targets --all-features
Features: test-name=rust-rayon:@
Depends: dh-cargo (>= 18), librust-docopt-1+default-dev, librust-lazy-static-1+default-dev, librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-1+default-dev (>= 1.0.85-~~), librust-serde-1+derive-dev (>= 1.0.85-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rayon 1.5.3 --all-targets 
Features: test-name=librust-rayon-dev:default
Depends: dh-cargo (>= 18), librust-docopt-1+default-dev, librust-lazy-static-1+default-dev, librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-1+default-dev (>= 1.0.85-~~), librust-serde-1+derive-dev (>= 1.0.85-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rayon 1.5.3 --all-targets --no-default-features
Features: test-name=librust-rayon-dev:
Depends: dh-cargo (>= 18), librust-docopt-1+default-dev, librust-lazy-static-1+default-dev, librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-1+default-dev (>= 1.0.85-~~), librust-serde-1+derive-dev (>= 1.0.85-~~), @
Restrictions: allow-stderr, skip-not-installable
