## rust-rayon 1.6.1

=== debian/changelog ===
rust-rayon (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package rayon 1.6.1 from crates.io using debcargo 2.6.0 (Closes: #1025946)

 -- Peter Michael Green <plugwash@debian.org>  Wed, 14 Dec 2022 01:47:28 +0000
