## rust-rayon 1.7.0

=== debian/changelog ===
rust-rayon (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package rayon 1.7.0 from crates.io using debcargo 2.6.0 (Closes: #1041946)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 29 Jul 2023 04:12:14 +0000
