=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-either-1-dev <!nocheck>,
- librust-rayon-core-1+default-dev (>= 1.10.0-~~) <!nocheck>
+ librust-rayon-core-1+default-dev (>= 1.11.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
@@ -24,15 +24,15 @@
 Depends:
  ${misc:Depends},
  librust-either-1-dev,
- librust-rayon-core-1+default-dev (>= 1.10.0-~~)
+ librust-rayon-core-1+default-dev (>= 1.11.0-~~)
 Provides:
  librust-rayon+default-dev (= ${binary:Version}),
  librust-rayon-1-dev (= ${binary:Version}),
  librust-rayon-1+default-dev (= ${binary:Version}),
- librust-rayon-1.6-dev (= ${binary:Version}),
- librust-rayon-1.6+default-dev (= ${binary:Version}),
- librust-rayon-1.6.1-dev (= ${binary:Version}),
- librust-rayon-1.6.1+default-dev (= ${binary:Version})
+ librust-rayon-1.7-dev (= ${binary:Version}),
+ librust-rayon-1.7+default-dev (= ${binary:Version}),
+ librust-rayon-1.7.0-dev (= ${binary:Version}),
+ librust-rayon-1.7.0+default-dev (= ${binary:Version})
 Description: Simple work-stealing parallelism for Rust - Rust source code
  This package contains the source for the Rust rayon crate, packaged by debcargo
  for use with cargo and dh-cargo.
