=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rayon 1.7.0 --all-targets --all-features
Features: test-name=rust-rayon:@
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rayon 1.7.0 --all-targets
Features: test-name=librust-rayon-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rayon 1.7.0 --all-targets --no-default-features
Features: test-name=librust-rayon-dev:
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, librust-rand-xorshift-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
