## rust-rayon 1.8.1

=== debian/changelog ===
rust-rayon (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package rayon 1.8.1 from crates.io using debcargo 2.6.1 (Closes: #1061484)
  * Remove "optional" (in the cargo sense) dependency on wasm_sync crate
    and disable web_spin_lock feature that depends on it. rust-web-sync is
    not in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 01 Feb 2024 10:34:57 +0000

rust-rayon (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package rayon 1.8.0 from crates.io using debcargo 2.6.1 (Closes: #1055364)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 28 Nov 2023 18:55:08 +0000
