=== debian/control ===
Source: rust-rayon
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-either-1-dev <!nocheck>,
 librust-rayon-core-1+default-dev (>= 1.12.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rayon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rayon
X-Cargo-Crate: rayon
Rules-Requires-Root: no

Package: librust-rayon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-either-1-dev,
 librust-rayon-core-1+default-dev (>= 1.12.1-~~)
Provides:
 librust-rayon+default-dev (= ${binary:Version}),
 librust-rayon-1-dev (= ${binary:Version}),
 librust-rayon-1+default-dev (= ${binary:Version}),
 librust-rayon-1.8-dev (= ${binary:Version}),
 librust-rayon-1.8+default-dev (= ${binary:Version}),
 librust-rayon-1.8.1-dev (= ${binary:Version}),
 librust-rayon-1.8.1+default-dev (= ${binary:Version})
Description: Simple work-stealing parallelism for Rust - Rust source code
 Source code for Debianized Rust crate "rayon"
