## rust-rayon 1.10.0

=== debian/changelog ===
rust-rayon (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package rayon 1.10.0 from crates.io using debcargo 2.6.1 (Closes: #1069650)

 -- Blair Noctis <ncts@debian.org>  Sun, 01 Sep 2024 01:17:08 +0000
