=== debian/control ===
--- 
+++ 
@@ -29,9 +29,9 @@
  librust-rayon+default-dev (= ${binary:Version}),
  librust-rayon-1-dev (= ${binary:Version}),
  librust-rayon-1+default-dev (= ${binary:Version}),
- librust-rayon-1.8-dev (= ${binary:Version}),
- librust-rayon-1.8+default-dev (= ${binary:Version}),
- librust-rayon-1.8.1-dev (= ${binary:Version}),
- librust-rayon-1.8.1+default-dev (= ${binary:Version})
+ librust-rayon-1.10-dev (= ${binary:Version}),
+ librust-rayon-1.10+default-dev (= ${binary:Version}),
+ librust-rayon-1.10.0-dev (= ${binary:Version}),
+ librust-rayon-1.10.0+default-dev (= ${binary:Version})
 Description: Simple work-stealing parallelism for Rust - Rust source code
  Source code for Debianized Rust crate "rayon"
