## rust-rayon 1.11.0

=== debian/changelog ===
rust-rayon (1.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package rayon 1.11.0 from crates.io using debcargo 2.7.10 (Closes: #1112595)
  * Disable wasm
  * Downgrade rand and friends

 -- Blair Noctis <ncts@debian.org>  Tue, 02 Sep 2025 16:16:11 +0000
