=== debian/control ===
Source: rust-rayon
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.80) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-either-1-dev <!nocheck>,
 librust-rayon-core-1+default-dev (>= 1.13.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rayon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rayon
Homepage: https://github.com/rayon-rs/rayon
X-Cargo-Crate: rayon
Rules-Requires-Root: no

Package: librust-rayon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-either-1-dev,
 librust-rayon-core-1+default-dev (>= 1.13.0-~~)
Provides:
 librust-rayon+default-dev (= ${binary:Version}),
 librust-rayon-1-dev (= ${binary:Version}),
 librust-rayon-1+default-dev (= ${binary:Version}),
 librust-rayon-1.11-dev (= ${binary:Version}),
 librust-rayon-1.11+default-dev (= ${binary:Version}),
 librust-rayon-1.11.0-dev (= ${binary:Version}),
 librust-rayon-1.11.0+default-dev (= ${binary:Version})
Description: Simple work-stealing parallelism for Rust - Rust source code
 Source code for Debianized Rust crate "rayon"
